<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlMssRfErrStatus_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlMssRfErrStatus_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Structure to hold data strucutre for RF-error status send by MSS for event RL_DEV_AE_MSS_RF_ERROR_STATUS_SB.  
 <a href="structrl_mss_rf_err_status__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a1e6ea56e6ac6b732908e52a321530d30"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1e6ea56e6ac6b732908e52a321530d30"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_mss_rf_err_status__t.html#a1e6ea56e6ac6b732908e52a321530d30">errStatusFlg</a></td></tr>
<tr class="memdesc:a1e6ea56e6ac6b732908e52a321530d30"><td class="mdescLeft">&#160;</td><td class="mdescRight">Value Definition <br />
 0 No fault <br />
 1 radarSS FW assert <br />
 2 radarSS FW abort <br />
 3 radarSS ESM GROUP1 ERROR <br />
 4 radarSS ESM GROUP2 ERROR <br />
 31:5 RESERVED <br />
. <br /></td></tr>
<tr class="separator:a1e6ea56e6ac6b732908e52a321530d30"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8fddb2642aac3637948b75de5b10761"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af8fddb2642aac3637948b75de5b10761"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_mss_rf_err_status__t.html#af8fddb2642aac3637948b75de5b10761">reserved0</a></td></tr>
<tr class="memdesc:af8fddb2642aac3637948b75de5b10761"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:af8fddb2642aac3637948b75de5b10761"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Structure to hold data strucutre for RF-error status send by MSS for event RL_DEV_AE_MSS_RF_ERROR_STATUS_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
